> ## Documentation Index
> Fetch the complete documentation index at: https://docs.meteora.ag/llms.txt
> Use this file to discover all available pages before exploring further.

# Protocol Overview

> Returns aggregated protocol-level metrics across all pools



## OpenAPI

````yaml /api-reference/dlmm/openapi.json get /stats/protocol_metrics
openapi: 3.1.0
info:
  title: DLMM API
  description: ''
  license:
    name: ''
  version: 0.1.0
servers:
  - url: https://dlmm.datapi.meteora.ag
    description: DLMM Mainnet API
security: []
paths:
  /stats/protocol_metrics:
    get:
      tags:
        - Stats
      summary: Protocol Overview
      description: Returns aggregated protocol-level metrics across all pools
      operationId: Get Protocol Overview
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProtocolMetricsResponse'
        '400':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    ProtocolMetricsResponse:
      type: object
      required:
        - total_tvl
        - volume_24h
        - fee_24h
        - total_volume
        - total_fees
        - total_pools
      properties:
        fee_24h:
          type: number
          format: double
        total_fees:
          type: number
          format: double
        total_pools:
          type: integer
          format: int64
          minimum: 0
        total_tvl:
          type: number
          format: double
        total_volume:
          type: number
          format: double
        volume_24h:
          type: number
          format: double
    ErrorResponse:
      type: object
      required:
        - message
      properties:
        message:
          type: string

````